{{ define "main" }}
<!--Grid row-->
<div class="row">
    <!--Grid column-->
    <div class="col">
      <h5 class="text-uppercase">{{ .Title }}</h>
      <p>
        {{ .Content }}
      </p>
  </div>
    <!--Grid column-->
</div>
{{ end }}
